Subject: Re: Ticket Review Feedback
From: Pritish Nandi <[email-masked]>
To: Arjun Hurry <[email-masked]>
Cc: deeksha <[email-masked]>, saurabh <[email-masked]>
Date: Mon, 9 Nov 2020 08:53:53 -0700 (MST)

Sure we can AJ, 

Regards, 
Pritish 

From: "Arjun Hurry" <[email-masked]> 
To: "Pritish Nandi" <[email-masked]> 
Cc: "deeksha" <[email-masked]>, "saurabh" <[email-masked]> 
Sent: Monday, November 9, 2020 9:10:59 PM 
Subject: Re: Ticket Review Feedback 

Hi Pritish, 

Thank you for the details, this is helpful. Can we circle back on Friday (or whenever convenient) to ensure that my implementation of the changes are on target? 

Best Regards, 
AJ 

From: "Pritish Nandi" <[email-masked]> 
To: "arjun hurry" <[email-masked]> 
Cc: "Deeksha" <[email-masked]>, "Saurabh Dadu" <[email-masked]> 
Sent: Sunday, 8 November, 2020 21:54:41 
Subject: Ticket Review Feedback 

Hi AJ, 

Attached is the ticket review feedback for the audits I have done. I have found some major issues with the troubleshooting steps: 

1) Major issues with tickets are not updating the case summary. It could be updating the existing case summary or adding a new one at the start of the ticket. The case summary needs to be updated even for chats. 
The tickets cannot be without a case summary. 
2) Same goes with the Next case action and it has to be filled in case if the ticket is pending. 
3) Issue selection to some cases were incorrect. Please make sure you select the closest possible issue if do not have an exact. Or else write the issue in the "other" field. 
4) Please escalate only with a case summary updated. 

Please make sure that this feedback is implemented with immediate effect. I will review your tickets again to see the improvements. 

Regards, 
Pritish Nandi